
Figure - Bug #118721
【IOVDEV-33767】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【第三方应用】优酷视频全屏播
放，微信语音切入，断开后优酷视频无响应。
2023-06-09 17:28 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【副屏版本号】：01.00.0106.C104��【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/06/09 16:40 第229次开机

【前提条件】：

电源on

【操作步骤】：

1、优酷视频视频播放

2、来微信语音电话

3、挂断电话

【实际结果】

优酷视频app出现无响应

【期望结果】

优酷视频正常播放

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】优酷视频11.0.29

录屏&log:https://ofs.human-horizons.com/#/download/index/GANGhllwfEk%3D

Related issues:

Related to Figure - Bug # 118629: IOVDEV-33272【内部】【VC1】【0... CLOSED 2023-06-07

History

#1 - 2023-06-09 17:29 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118721
#2 - 2023-06-09 20:21 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

从视频可以看出问题发生时为 16:40，但是最新的日志为 16:37。

■ Next action

麻烦更新下问题发生时的日志。

#3 - 2023-06-10 17:51 - CD FW-廖涛

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD FW-廖涛

#4 - 2023-06-10 18:15 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

问题同 118629 ，优酷应用自身问题导致的 ANR。无需处理。

■ Next action

已在 JIRA 上回复。

#5 - 2023-06-12 14:55 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

第三方应用自身问题

#6 - 2023-06-12 14:56 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-12 14:56 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

微信全屏播放时来电，优酷视频无响应1640.mp4 17.8 MB 2023-06-09 CDTS_Test 吴诗雨
